#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.41.1
visibility:           public
id:                   dhall-1.41.1-3BexEasGf80VqKo0olpGa
key:                  dhall-1.41.1-3BexEasGf80VqKo0olpGa
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  7e0f795e13f0b60a7b3f921aa9c7ca0e
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Import.Headers
    Dhall.Marshal.Internal Dhall.Normalize Dhall.Parser.Combinators
    Dhall.Pretty.Internal Dhall.Syntax Dhall.URL Paths_dhall
    Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-1.41.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-1.41.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.41.1-3BexEasGf80VqKo0olpGa
depends:
    Diff-0.4.1-7p7lITs22HoLBqIN6Z67c0
    aeson-1.5.6.0-2J7avGaQuatHjXdbuybHgq
    aeson-pretty-0.8.9-9G1XG50numhJpOG5BMtdU8
    ansi-terminal-0.11.1-9xxi73f90x59FtLuRKq3fL
    atomic-write-0.2.0.7-J7TCvxj8JP195BMXPWmPzD base-4.15.1.0
    base16-bytestring-1.0.2.0-5DK5hdfdycW77pjr4eRB2m
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-3mWx9cg4SgpC6Cuic1LZEa
    cborg-0.2.6.0-6Xdvq8KfQiR2jIO8LV9qsS
    cborg-json-0.2.4.0-2ZqUvX9nq1ECP9vfwaDutY containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-sha256-0.11.102.1-7veIokgaXxP6NtVZDmRjlm
    data-fix-0.3.2-1CFRdNXB4O76Iq9E6MuK6P deepseq-1.4.5.0
    directory-1.3.6.2 dotgen-0.4.3-JbRUtf7kscIJibZz2RQNw
    either-5.0.2-A70Cj0Rloj59zHDspIoLBb exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-AwlsqkVFcMZ6cIOxRKv2lu
    hashable-1.4.0.2-JOg1RVWjzKq3dbebA7sIP haskeline-0.8.2
    http-client-0.7.11-GfUTBxa9ZlE8fKMg5qG1dv
    http-client-tls-0.3.6.1-GV5jDkkp58gKv9xxSm7q2X
    http-types-0.12.3-8y0QQEjOpWkFoKKTQwmFa3
    lens-family-core-2.1.0-Cx6Q6yJZPCD8ZRYLTcWeZ6
    megaparsec-9.2.1-3BACSsSy7bpE61qFwzYOPQ
    mmorph-1.2.0-rUcqJ8kf022ZNG6tH16A7 mtl-2.2.2
    network-uri-2.6.4.1-5evGvHepSci4MVitZJ5Meh
    optparse-applicative-0.16.1.0-1H44F3cRcyQ29gK6xwf0fE
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    parsers-0.12.11-CVwb5KKh4hYL9dMP0cLyFv
    pretty-simple-4.1.0.0-cv8yaEfPOVfTKeNMofJq
    prettyprinter-1.7.1-Ic4c317QCsSAd6ZSIggsyU
    prettyprinter-ansi-terminal-1.1.3-IDFQrbQ8xBLHfwOCg1se9W
    profunctors-5.6.2-KUHr3hNG0D0FMPOGDGWdlT
    repline-0.4.0.0-6bvAMszLC6hI3FkrbVAM4E
    scientific-0.3.7.0-9QIl8DInIgaLO17GqoeF5s
    serialise-0.2.5.0-8htli6Rs3Ni3xyqLaVdjAc template-haskell-2.17.0.0
    text-1.2.5.0 text-manipulate-0.3.1.0-8zMaRkirUFTLVVTZbk9HDI
    th-lift-instances-0.1.19-GozkozS1kDtKlQVccf7jYH time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-ApErtw5neJn6AjDg9YQBMs
    uri-encode-1.5.0.7-OQfYs2Vhn4BBNFpPXmUlQ
    vector-0.12.3.1-3TSGgEjS8M34lBBCgimsHt

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

